Saltar al contenido principal
GET
/
crm
/
v3
/
extensions
/
videoconferencing
/
settings
/
{appId}
Obtener configuración
curl --request GET \
  --url https://api.hubapi.com/crm/v3/extensions/videoconferencing/settings/{appId} \
  --header 'Authorization: Bearer <token>'
{
  "createMeetingUrl": "<string>",
  "deleteMeetingUrl": "<string>",
  "fetchAccountsUri": "<string>",
  "updateMeetingUrl": "<string>",
  "userVerifyUrl": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

appId
integer<int32>
requerido

Respuesta

successful operation

createMeetingUrl
string
requerido
deleteMeetingUrl
string
fetchAccountsUri
string
updateMeetingUrl
string
userVerifyUrl
string
Last modified on April 13, 2026